0 Replies Latest reply: May 14, 2014 1:06 AM by testov RSS

    Is Extension Builder 2.1 using Flash compatible with Photoshop CC also in the future? (There are speculations, that it will be switched off, what will destroy my investment in that code)


      I have codes a lot of stuff using Extension Builder 2.1 using Flash technology to be compatible with Photoshop CS6 and Photoshop CC.

      There are speculations, that the support for this would be removed in Photoshop CC. This would destroy my investment in this code and my customers would not be able to use my products anymore, when they are using Photoshop CC.


      Is there any workaround planed for customers using Photoshop CC to be able to run extension build with Extension Builder 2.1 and Flashbuilder 2.6 also in the future?